Subject: Re: [PATCH 2.6.9-rc2-mm1 1/1] 3c59x: missing pci_disable_device

From: Jeff Garzik <[email-masked]>
Date: Mon, 20 Sep 2004 14:16:50 -0400

Andrew,

Are you picking up this 3c59x patch, or should I stick it into netdev-2.6?

	Jeff